Subject: Re: Trainer Candidate - Lovekesh Vikram
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 26 Aug 2022 00:37:09 -0700 (MST)

ok comm,stay in Delhi , can talk once 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Friday, August 26, 2022 10:19:20 AM 
Subject: Fwd: Trainer Candidate - Lovekesh Vikram 

Interview 

Sent from my iPhone 

Begin forwarded message: 

From: Lovekesh Vikram <[email-masked]> 
Date: 25 August 2022 at 20:48:27 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Lovekesh Vikram 
Reply-To: [email-masked] 

BQ_BEGIN

	

	
	
			Tech Support Test 
		
	Name 	Lovekesh Vikram 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 9013306563 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Akshardham, New Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Genpact India PVT LTD 	Process Associate (Trainer) 	5-Oct-22 	20000/- 
Previous Employer 1 	Sterling Info Solutions 	Sales Executive 	Oct'18 	16000/- 
Previous Employer 2 	NA 	NA 	NA 	NA 
	If Selected, how much time do you need to join? 	35 Days 
	Please briefly describe your work experience specifically in Quality? 	In my current role, I am managing training as well as quality of the process. As a trainer working for NHT and conducting training of V&A as well as product & process training. When I am not aligned in NHT, auditing the interactions and case IDs of the process to improve process quality scores. Post auditing sharing one on one feedback with executive to ensure no repeated errors on interactions. Also publishing the weekly quality dashboard to entire management. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	As per my experience, There are 2 type of employees with errors- Skill issue and Will issue. 
Skill issue is workable and can be fixed with coaching, training and feedback, however, will issue employees are sometime difficult to drive. Last month, in my team there was an employee whose quality score was declining from last 2 month and while auditing interactions my observation was that employee is making really small and quick fixable errors. Hence, shared feedback with him but when post feedback also there was no improvement, I had arrange a one on one meeting with him to understand his actual challenge. In meeting I got to know that he was demotivated with his shift timings. He was working in early morning shift and he had some coaching classes also in the morning. He tried to shift coaching in evening but there was no seats available in evening classes hence he was missing his studies. Once I got to know, I talked to the management and helped him to get the evening shift. So, will issues are the most challenging situation to handle and to manage that one need to go extra mile. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service includes accurate resolution with complete information while great customer service includes softskills and good to know information as well. Agent need to go extra mile to give experience of great customer service to the customer. 
	What according to you makes you a good candidate for this position? 	I have good experience in training and quality. Because of training experience I know how to deliver the quality feedback in best effective way to get fruitful results. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4 	

	

BQ_END